The variadic.hpp includes the headers in the variadic folder.

#### Usage

#include <boost/preprocessor/variadic.hpp>

#### Includes

- <boost/preprocessor/variadic/elem.hpp> (v)
- <boost/preprocessor/variadic/size.hpp> (v)
- <boost/preprocessor/variadic/to_array.hpp> (v)
- <boost/preprocessor/variadic/to_list.hpp> (v)
- <boost/preprocessor/variadic/to_seq.hpp> (v)
- <boost/preprocessor/variadic/to_tuple.hpp> (v)

© Copyright Edward Diener 2011

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)